<!doctype html>
<html class="no-js" lang="">

<head>
  <meta charset="utf-8">
  <title>Requirements Tree</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link rel="stylesheet" href="https://unpkg.com/purecss@1.0.1/build/pure-min.css" integrity="sha384-oAOxQR6DkCoMliIh8yFnu25d7Eq/PHS21PClpwjOTeU2jRSq11vu66rf90/cZr47" crossorigin="anonymous">

  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/body.css">
  <link rel="stylesheet" href="css/main.css">

  <link rel="apple-touch-icon" sizes="180x180" href="apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="favicon-16x16.png">
  <link rel="manifest" href="site.webmanifest">

  <meta name="theme-color" content="#fafafa">
</head>

<body>
  <!--[if IE]>
    <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="https://browsehappy.com/">upgrade your browser</a> to improve your experience and security.</p>
  <![endif]-->
  <h1 class="page-heading"><span id='js--project-name'></span> Requirements Tree</h1>

  <div class="view-buttons">
    <a class="button-small pure-button" href="#">Default</a>
    <a class="button-small pure-button" href="#children">Children list</a>
    <a class="button-small pure-button" href="#leaf">Dendrogram</a>
    <a class="button-small pure-button" href="#unlevel">Unlevel</a>
  </div>

  <div id="canvas"></div>

  <footer id='js--disclaimer'></footer>

  <script src="https://unpkg.com/@popperjs/core@2"></script>
  <script src="https://unpkg.com/tippy.js@6"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/d3/5.15.0/d3.min.js" integrity="sha256-m0QmIsBXcOMiETRmpT3qg2IQ/i0qazJA2miCHzOmS1Y=" crossorigin="anonymous"></script>

  <script src="js/config.js"></script>
  <script src="js/main.js"></script>
</body>

</html>
